Bước tới nội dung

Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
 
(không hiển thị 5 phiên bản ở giữa của cùng người dùng)
Dòng 71: Dòng 71:
}
}


.gcbutton{
a:has(> .gcbutton) {
padding: 3px 5px;
  text-decoration: none !important;
border: 1px solid #dfdfdf;
  display: inline-block;
  margin: 2px;
background: #293f69;
color: #ffcb78;
padding: 3px 10px;
border-radius: 3px;
border-radius: 3px;
}
a:has(> .gcbutton):hover {
  color: #293f69;
background: #ffcb78;
}
img.mw-file-element{
max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .wikitable.hometable {
        margin-left: 10px
    }
}
}